<template>
    <!-- <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path
            d="M5.66699 3.3135L5.81366 2.44016C5.92033 1.80683 6.00033 1.3335 7.12699 1.3335H8.87366C10.0003 1.3335 10.087 1.8335 10.187 2.44683L10.3337 3.3135"
            :stroke="primaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M6.88672 11H9.10672" :stroke="primaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M6.33301 8.3335H9.66634" :stroke="primaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M14 3.98665C11.78 3.76665 9.54667 3.65332 7.32 3.65332C6 3.65332 4.68 3.71999 3.36 3.85332L2 3.98665"
            :stroke="secondaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M12.5669 6.09326L12.1336 12.8066C12.0603 13.8533 12.0003 14.6666 10.1403 14.6666H5.86026C4.00026 14.6666 3.94026 13.8533 3.86693 12.8066L3.43359 6.09326"
            :stroke="secondaryColor" stroke-linecap="round" stroke-linejoin="round" />
    </svg> -->
    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path
            d="M7.0835 4.14163L7.26683 3.04996C7.40016 2.25829 7.50016 1.66663 8.9085 1.66663H11.0918C12.5002 1.66663 12.6085 2.29163 12.7335 3.05829L12.9168 4.14163"
            :stroke="primaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M8.6084 13.75H11.3834" :stroke="primaryColor" stroke-width="1.5" stroke-linecap="round"
            stroke-linejoin="round" />
        <path d="M7.9165 10.4166H12.0832" :stroke="primaryColor" stroke-width="1.5" stroke-linecap="round"
            stroke-linejoin="round" />
        <path
            d="M17.5 4.98332C14.725 4.70832 11.9333 4.56665 9.15 4.56665C7.5 4.56665 5.85 4.64998 4.2 4.81665L2.5 4.98332"
            :stroke="secondaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M15.7082 7.6167L15.1665 16.0084C15.0748 17.3167 14.9998 18.3334 12.6748 18.3334H7.32484C4.99984 18.3334 4.92484 17.3167 4.83317 16.0084L4.2915 7.6167"
            :stroke="secondaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>